@media screen and (min-width:768px) and (max-width: 1024px) {

  #main-title{
    font-size: 30px;
  }
  .head{
    width: 100%;
    height: 80px;
  }
  #menu{
    justify-content: start;
  }
  #menu li a{
    font-size: 20px;
    } #tango-products{
    font-size: 20px;
      }
    .carousel{
      margin-top: 0px;
      height: 500px;
    }
    .carousel-item img{
      height: 500px;
      }.carousel-item video {
        height: 500px;
        width: 100%;
      } .d.block{
        width: 100%;
        margin-top: 80px;
        height: 500px;
  }.carousel-caption{
    margin-bottom: 0px;
  } .carousel-caption h5{
      color: white;
    }.carousel-caption button{
        border: solid white 3px;
        background-color: transparent;  
        padding: 15px 15px 10px 15px;
        border-radius: 30px;
      } 
#caption2{
  font-size: 40px;
  font-family: poppins;
  margin-bottom: 0px;
}

.section-title{
  font-size: 30px;
}
  .comp-info{

  } .comp-info h2{
    font-size: 30px;
    } .comp-info div img{
      width: 350px;
      } .comp-info p{
        font-size: 25px;
        } .product-boxes{
          margin-left: 20px;
          margin-right: 20px;
          gap: 30px;
          } .product-boxes div{
            height: 230px;
            width: 80%;
            } .product-boxes div img{
              width: 150px;
            } .product-boxes div button{
              width: auto;
              padding: 5px 10px 5px 10px;
              border-radius: 30px;
            }
  .box-cols-2-5{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    max-width: 900px;
    min-width: 500px;
    padding: 20px 30px 20px 30px;
    height: auto;
    gap: 40px;
  } .box-cols-2-5 div{
    display: block;
  }
    .box-cols-2-5 div img{
      width: 80px;
      height: auto;
      justify-self: center;
  } .box-cols-2-5 h4{
      font-size: 18px;
      align-content: center;
      justify-content: center;
      font-family: poppins;
      text-align: center;
  }
  .location-grid div{
    max-width: 350px;
    min-width: 200px;
  }
  .img-row-2 img{
    width: 90%; 
    height: auto;
  }
  .location-info h3{
    width: 700px;
    justify-self: center;
  } .location-info iframe{
      max-width: 350px;
      min-width: 200px;
      width: 100%;
      height: 100%;
      margin-left: 50px;
    } .info-row-1-col-1{
      width: 500px;      
    }

    .nuestros-servicios-head{
      margin-top: 80px;
    }
  
  .section-info--row div{
    margin: 10px 10px 10px 10px;
    max-width: 500px;
    min-width: 200px;
    display: block;
    align-content: center;
  }
    .section-info--row div p{
      text-align: center;
      align-items: center;
    } .section-info--row div img{
        width: 100%; 
        height: auto;
        align-self: center;
      }
  
  .form{
    margin-left: 50px;
  }
  .contact-info{
    margin-right: 40px;
  }
  .contact-row{
    width: auto;
  } .contact-row h4{
    font-size: 18px;
    } .contact-row img{
        width: 60px;
        height: 40px;
      }

  .form-page{
    margin-top: 80px;
    background-position: center;
  } .page-form div input{
    width: 400px;
  }

  .resumen-producto{
    margin-top: 80px;
    max-height: 550px;
    }.caracteristicas-tango--grid--boxes{
      max-width: 800px;
      min-width: 500px;
      gap: 30px;
    } .caracteristicas-tango--grid--boxes h3{
      font-size: 20px;
      } .caracteristicas-tango--grid--boxes div{
          width: 100%;
        } .caracteristicas-tango--grid--boxes div img{
        width: 100px;
        } .funcionalidades-tango__grid--listas{
        width: auto;
        } .funcionalidades-tango__grid--listas div{
          width: auto;
          font-size: 20px;
          max-width: 300px;
          min-width: 250px;
          } .funcionalidades-tango__grid--listas div ul{
            width: 100%;
          }

.resumen-tango {
  margin-top: 79px;
  width: auto;
  justify-self: center;
  justify-content: center;
  text-align: center;
  overflow: hidden;
} .resumen-tango__text{
  justify-self: center;
  padding: 10px 10px 0px 10px;
  width: 90%;
} .ai-info{
  width: 95%;
  justify-self: center;
}

    .demo-tango div{
      max-width: 800px;
      margin-left: 50px;
      margin-right: 50px;
    } .demo-tango div p{
      font-size: 20px;
    }
}